name = "Kev's TieredZ Modifiers"
filename = "kevstieredzmodifiers-2.1.3.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/Bb3Fi2JX/versions/OvagV5Au/kevstieredzmodifiers-2.1.3.jar"
hash-format = "sha1"
hash = "709b540241a198f449a62c4a4aab11acaae10b1f"

[update]
[update.modrinth]
mod-id = "Bb3Fi2JX"
version = "OvagV5Au"
